# Generated by Django 4.2.3 on 2023-07-24 19:46

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('school_management', '0005_teacher_rename_subject_attendance_course_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='teacher',
            old_name='subjects',
            new_name='course',
        ),
    ]
